# This list all other files to be included in the distribution
# which are not python modules
# include, exclude.... which are not described in the setup.py.
include MANIFEST.in
# list of the non python module to be included in the distribution
include Vision/_visionrc
include Vision/Icons/*
include Vision/Icons/Images/*
include Vision/bin/vision
include Vision/RELNOTES
include Vision/LICENSE
include Vision/FAQ.html
include Vision/FAQ.txt


# include all the CVS directories
include Vision/CVS/*
include Vision/bin/CVS/*
include Vision/Icons/CVS/*
include Vision/Icons/Images/CVS/*
include Vision/bin/CVS/*
include Vision/Tests/CVS/*
include Vision/doc/Examples/matplotlib/CVS/*
include version.py

#exclude files from Tests directories (leaving just empty directories with CVS entries , so the 'setup.py install' command does not fail)

exclude Vision/Tests/*.py
exclude Vision/doc/Examples/matplotlib/*.py


